Yes, for all versions numbered 1.xx